{
  "name": "smartradius",
  "version": "1.0.1",
  "description": "smartexpress compatible radius server",
  "main": "dist/index.js",
  "typings": "dist/index.d.ts",
  "author": "Lossless GmbH",
  "license": "MIT",
  "scripts": {
    "test": "(npmts)"
  },
   "devDependencies": {
    "tapbundle": "^1.0.13"
  },
  "dependencies": {
    "typings-global": "^1.0.16"
  }
}
